<?php
$servername = "localhost";
$username = "oscotech_Augstug";
$password = "0AI_Jv5HA2n-";
$dbname = "oscotech_site";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>